--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Mocha::ParameterMatchers::Not
includes: []

instance_methods: []

name: Not
superclass: Base
